/* CSS Document By Millia2015-05-25*/
@import url("http://www.jiaodong.net/inc/css/millia.css");

.millia{width:1000px;margin:0 auto;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";}
.logo{background:url(http://www.jiaodong.net/wswz/images/logo.png) no-repeat left center;position:relative;padding:17px 0 10px 275px;}
.logo a.alogo{position:absolute;left:0;top:0;width:220px;height:72px;display:block;text-indent:-9999px;overflow:hidden;}
.seabt{background:#36a803;padding:0 15px;color:#fff;border:none;height:36px;font:16px/36px "Î¢ÈíÑÅºÚ","ºÚÌå";*padding:0 5px;}
.intxt{height:32px;border:2px solid #36a803;line-height:32px;background:url(http://www.jiaodong.net/wswz/images/zoo.png) no-repeat left center;padding-left:30px;color:#c8c8c8;}
.seatxt,.seatxt a{color:#c8c8c8;}
.seatxt a{margin:0 3px;}
.logo .asktag{position:absolute;top:17px;right:0;width:145px;padding-left:125px;}
.logo .asktag .aask{background:url(http://www.jiaodong.net/wswz/images/askbt.png) no-repeat left center;height:56px;width:125px;display:block;position:absolute;left:0;top:0;text-indent:-9999px;margin:0;}
.logo .asktag a{margin-left:10px;color:#333;}

#nav{width:100%;background:#36a803;}
.nav li{float:left;padding:0 25px;background:url(http://www.jiaodong.net/wswz/images/navline.png) no-repeat right center;}
.nav li.bg01{background:#02850b;}
.nav li.bg02{background:#3dc046;}
.nav li.bg03{background:#36a803;}
.nav a{color:#fff;}

#hot{background:#dfdfdf;width:100%;}
.hot dd,.hot dt{float:left;color:#666;margin-right:10px;}
.hot dt{font-size:16px;color:#333;margin-right:20px;}
.hot a{color:#666;}

.focus{position:relative;width:100% !important;height:400px;overflow:hidden;}
.focus .libg{display:block;width:100%;height:36px;position:absolute;left:0;bottom:0;opacity:0.5;filter:alpha(opacity=50);z-index:10;background:#000;}
.f1000x400 li{width:100%;height:400px;position:relative;}
.f1000x400 li img{width:auto;height:400px;position:absolute;left:0;top:0;}
.f1000x400 li div{width:1000px;height:400px;margin:0 auto;position:relative;z-index:10;}
.f1000x400 .tag01{background:#d1d0cc;display:block;border-radius:10px;font:18px/52px "Î¢ÈíÑÅºÚ","ºÚÌå";height:52px;position:absolute;top:80px;left:45px;padding:0 20px;}
.f1000x400 .tag01 b{display:inline-block;background:url(http://www.jiaodong.net/wswz/images/tagbg01.png) no-repeat left center;font:bold 20px/36px"Î¢ÈíÑÅºÚ","ºÚÌå";color:#37ba00;width:32px;text-align:center;*display:inline;zoom:1;margin:0 3px;}
.f1000x400 .askdoc{display:block;background:#42bc33;position:absolute;left:45px;bottom:85px;color:#fff;border-radius:10px;font:20px/52px "Î¢ÈíÑÅºÚ","ºÚÌå";padding:0 20px;}
.rslides_nav{height:80px;width:48px;position:absolute;cursor:pointer;top:50%;left:15%;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(http://www.jiaodong.net/wswz/images/leftright.png) no-repeat 0 0;z-index:20;filter:alpha(opacity=50);}
.rslides_nav:active{opacity:1.0;filter:alpha(opacity=10);}
.rslides_nav.next{left:auto;background-position:-58px 0px;right:15%;}
.rslides_tabs{width:100%;padding:14px;position:absolute;bottom:0;left:0;z-index:12;text-align:center;}
.rslides_tabs li{margin:0 5px;display:inline;}
.rslides_tabs a{overflow:hidden;display:inline-block;width:10px;height:10px;border-radius:5px;background:#fff;color:#fff;}
.rslides_tabs .rslides_here a{background:#36a803;color:#36a803;}

.ht01{font:20px/38px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#36a803;border-top:1px solid #f2f2f2;border-bottom:1px solid #36a803;}
.ht02{font:20px/26px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#36a803;border-left:4px solid #36a803;color:#36a803;padding-left:10px;}
.ht03{font:20px/42px "Î¢ÈíÑÅºÚ","ºÚÌå";border-bottom:1px solid #e4e3e3;position:relative;color:#36a803;height:42px;}
.ht03 span{display:block;color:#36a803;position:absolute;left:0;bottom:-1px;border-bottom:1px solid #36a803;}

.ht01 a,.ht02 a{color:#36a803;}

.tag02 li,.tag05 li{float:left;padding:0 5px;color:#333;border:1px solid #fff;border-radius:5px;}
.tag05 li{border:1px solid #f4f4f4;}
.tag02 a,.tag05 a{color:#333;}
.tag02 li.hover,.tag05 li.hover{border:1px solid #36a803;color:#36a803;}
.tag05 li.hover{background:#fff;}
.tag02 li.hover a,.tag05 li.hover a{color:#36a803;}
.tag02 a:hover,.tag05 a:hover{text-decoration:none;}

.tbox td{border-top:1px dotted #ddd;}
.tbox td span{color:#999;}

.tag03{background:url(http://www.jiaodong.net/wswz/images/tagbg02.png) #fafafa no-repeat left top;padding:125px 0 20px 0;font:18px/30px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;border-bottom:1px solid #e0dddd;border-top:1px solid #bef0a6;}
.tag03 a{color:#333;}

.tag04{width:1000px;overflow:hidden;}
.tag04 ul{float:left;width:1015px;}
.tag04 li{float:left;width:224px;height:90px;overflow:hidden;margin:0 14px 1px 0;display:inline;background:#f7f7f7;padding:10px 0 10px 100px;position:relative;}
.tag04 li span{color:#c5c5c5;margin-right:8px;}
.tag04 a{color:#333;}
.tag04 .li01,.tag04 .li02,.tag04 .li03,.tag04 .li04,.tag04 .li05,.tag04 .li06{float:left;display:block;width:100px;height:105px;position:absolute;left:0;top:0;}

.ls01 li{background:url(http://www.jiaodong.net/wswz/images/list01.png) no-repeat left center;padding-left:20px;}
.ls01 a,.ls02 a,.ls03 a{color:#333;}
.ls02 li{background:url(http://www.jiaodong.net/wswz/images/list02.png) no-repeat left center;padding-left:10px;}

.imgtxt img{width:110px;height:70px;float:left;margin-right:10px;}
.imgtxt b a{color:#333;font-size:14px;display:block;}
.imgtxt a{color:#ff7200;}

.img330_110{width:330px;height:110px;position:relative;overflow:hidden;}
.img330_110 img{width:330px;height:110px;}
.img330_110 span{display:block;width:100%;height:30px;position:absolute;left:0;bottom:0;background:#000;opacity:0.5;filter:alpha(opacity=50);}
.img330_110 i{display:block;position:absolute;font-style:normal;left:0;bottom:0;padding-left:10px;}
.img330_110 a{color:#fff;}

.b0001{border-left:1px solid #f2f2f2;}

.expert li{background:#eae9e9;border-top:1px dotted #ddd;text-indent:10px;color:#333;cursor:pointer;}
.expert li.libg{background:#fff;}
.expert li div{background:#f9f6f6;border-top:1px dotted #ddd;padding:10px 10px 10px 5px;overflow:hidden;*zoom:1;display:none;}
.expert li div.divshow{display:block;}
.expert li div img{float:left;border:4px solid #fff;margin-right:10px;border-radius:50px;width:90px;height:90px;}
.expert li div h6{font:bold 14px/24px "Î¢ÈíÑÅºÚ","ºÚÌå";padding-bottom:5px;}
.expert li div p{font:12px/20px "Î¢ÈíÑÅºÚ","ºÚÌå";}
.expert li div p i{font-style:normal;color:#666;}
.expert a{color:#333;}

#doctor{background:#f4f4f4;}
.doctorbox{overflow:hidden;width:1000px;}
.doctorbox ul{float:left;width:1040px;}
.doctorbox li{float:left;margin:25px 40px 0 0;display:inline;}
.doctorbox li a{display:block;width:302px;float:left;color:#333;padding-top:20px;border:1px solid #d8d5d5;background:#fafafa;}
.doctorbox li a:hover{text-decoration:none;background:#ebf2e9;border:1px solid #cfe8c7;}
.doctorbox li a img{float:left;width:85px;height:85px;margin:0 10px 0 20px;border-radius:40px;}
.doctorbox li a h6{font:24px/30px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;margin-bottom:10px;}
.doctorbox li a span{display:inline-block;color:#fff;background:#c8c8c8;padding:0 10px;}
.doctorbox li a i{font:normal 12px/24px "ËÎÌå";color:#666;display:block;}
.doctorbox li a p{background:#fff;font:16px/26px "Î¢ÈíÑÅºÚ","ºÚÌå";padding:15px;margin-top:10px;}

.pay li{float:left;}
.pay li a{display:block;float:left;position:relative;width:315px;height:180px;border:9px solid #fff;color:#fff;}
.pay li a span{display:block;width:100%;height:32px;position:absolute;left:0;bottom:0;background:#000;opacity:0.5;filter:alpha(opacity=50);}
.pay li a i{display:block;position:absolute;font-style:normal;left:0;bottom:0;padding-left:10px;}
.pay li a b{color:#fff;background:#36a803;display:block;position:absolute;left:10px;bottom:30%;padding:0 10px;border-radius:10px;display:none;cursor:pointer;}
.pay li a:hover{border-color:#86cb68;text-decoration:none;}
.pay li a:hover b{display:block;}

.fixnav{position:fixed;left:50%;bottom:50px;margin-left:520px;width:55px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:50px;z-index:999999;}
.fixnav li{width:55px;}
.fixnav li a{display:block;width:55px;text-align:center;color:#fff;background:#b0b0b0;border-bottom:1px solid #fff;font:12px/22px "Î¢ÈíÑÅºÚ","ºÚÌå";padding-bottom:10px;}
.fixnav li a img{display:block;margin:0 auto;padding:10px 0;}
.fixnav li a:hover{background:#36a803;text-decoration:none;}


/*OtherpageCss*/
#millia{background:#f0f0f0;width:100%;}

.posi{height:52px;line-height:52px;}
.posi a{color:#333;}
.bg{background:#fff;border-top:2px solid #36a803;border-bottom:2px solid #e4e4e4;}

h5{font:18px/26px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#eb0606;padding-bottom:15px;}

.deptag{background:#36a803;padding:6px 0 0 15px;}
.deptag li{float:left;margin-right:10px;}
.deptag li a{color:#fff;display:block;float:left;font:14px/30px "ËÎÌå";width:70px;text-align:center;}
.deptag li a:hover,.deptag li.hover{background:url(http://www.jiaodong.net/wswz/images/tagbg03.png) no-repeat left top;text-decoration:none;color:#36a803;}
.deptag li.hover a{color:#36a803;}

.deplist{background:#fff;font-family:"ËÎÌå";}
.deplist th{background:#f8f8f8;font:14px/36px "ËÎÌå";text-align:center;white-space:nowrap;padding:0 15px;}
.deplist .trbg{background:#f8f8f8;}
.deplist td{padding:10px 0 10px 15px;color:#999;text-align:left;}
.deplist a{color:#333;white-space:normal;font-size:14px;}
.deplist i{font-style:normal;color:#F00;}

.page{background:#fff;padding:30px 0;border-bottom:2px solid #e4e4e4;}
.page a{display:inline-block;font:bold 12px/22px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;border:1px solid #e6eaf3;padding:0 10px;margin:0 3px;}
.page a:hover{text-decoration:none;}

.ht04{font:16px/36px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;border-bottom:1px solid #e0e0e0;padding-left:15px;}
.ht04 span{color:#36a803;}

.docstar td{padding:10px 0;color:#999;}
.docstar img{width:50px;height:50px;display:block;margin:0 10px;}
.docstar p span{font-size:14px;color:#333;margin-right:10px;}
.docstar div{border-left:1px solid #e0e0e0;padding-left:10px;text-align:center;}
.docstar div span{display:block;color:#333;font-size:14px;}
.docstar .trbg{background:#f8f7f7;}
.docstar a{color:#333;}

.askans{font-family:"ËÎÌå";padding:0 20px 15px 0;}
.askans dt{background:url(http://www.jiaodong.net/wswz/images/ask.png) no-repeat 15px 16px;color:#333;padding:15px 0 0 40px;}
.askans dt a{color:#333;}
.askans dd{background:url(http://www.jiaodong.net/wswz/images/ans.png) no-repeat 15px 3px;color:#999;padding-left:40px;}
.askans dd a{color:#ff7200;}

.checkmore{display:block;background:#f8f8f8;font:12px/30px "ËÎÌå";text-align:center;color:#999;}

.ht05{background:url(http://www.jiaodong.net/wswz/images/wen.png) no-repeat left center;padding-left:30px;font:18px/56px "Î¢ÈíÑÅºÚ","ºÚÌå";}
.ht05 span{font-size:14px;color:#999;}

.txtearebg01,.txtearebg02{position:relative;}
.txtarea01{width:100%;height:70px;border:1px solid #ddd;border-radius:5px;color:#999;padding:5px 0;overflow:auto;}
.txtearebg01 span{position:absolute;right:5px;bottom:5px;font-size:12px;color:#999;}

.txtearebg02{padding:40px 0 30px 0;border-radius:5px;border:1px solid #ddd;height:140px;}
.txteareinfo01{background:#fffdf1;font:14px/40px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#d6c2a4;position:absolute;left:0;top:0;border-bottom:1px solid #ddd;text-indent:20px;width:100%;}
.txtearebg02 textarea{width:100%;height:140px;border:none;border:1px solid none;overflow:auto;}
.txtearebg02 span{display:block;position:absolute;bottom:10px;left:10px;background:url(http://www.jiaodong.net/wswz/images/icon13.png) no-repeat left center;padding-left:25px;font:12px/20px "ËÎÌå";}
.txtearebg02 span a{display:inline-block;background:#69b700;border-radius:3px;color:#fff;padding:0 5px;margin-left:10px;}
.txtearebg02 a:hover{text-decoration:none;}

.huaninfo li{margin-bottom:25px;}
.huaninfo li input,.huaninfo select{margin-left:10px;}
.huaninfo li i{font-style:normal;color:#b70808;font-size:14px;margin-left:10px;}
.huantxt{height:42px;border:1px solid #ddd;padding-left:10px;line-height:42px;border-radius:5px;}

.huantime,.huanold{background:url(http://www.jiaodong.net/wswz/images/icon14.png) no-repeat left top;border:1px solid #ddd;border-radius:5px;height:42px;width:155px;padding-left:40px;}
.huanold{background:url(http://www.jiaodong.net/wswz/images/icon15.png) no-repeat left top;}

.huanselect{position:relative;display:inline-block;border-radius:5px;border:1px solid #ddd;padding:0 5px;color:#999;vertical-align:middle;margin-left:10px;background:url(http://www.jiaodong.net/wswz/images/se.png) no-repeat right center;padding-right:30px;*display:inline;zoom:1;width:100px;overflow:hidden;height:42px;}
.huanselect select{border:none;font:16px/42px "Î¢ÈíÑÅºÚ","ºÚÌå";width:120px;position:absolute;left:0;bottom:10px;color:#999;border:1px none #fff;}

.huan{background:#ededed;border-radius:5px;color:#b70808;}
.huantxtinfo,.huantxtinfo a{color:#666;}
.huantxtinfo{border-bottom:1px solid #f0f0f0;margin:20px 0;padding:0 20px 20px 20px;}
.huanenter{background:#45ad00;display:inline-block;padding:0 30px;color:#fff;border:none;font:18px/48px "Î¢ÈíÑÅºÚ","ºÚÌå";cursor:pointer;border-radius:5px;}

.expbg{background:url(http://www.jiaodong.net/wswz/images/bg01.png) #fff repeat-x bottom;padding:10px 30px;border:1px solid #ddd;}

.expinfo{padding:20px 35px 20px 0;border-right:1px solid #ddd;position:relative;}
.expinfoimg img{float:left;width:100px;height:100px;padding:3px;border:1px solid #ddd;box-shadow:0px 2px 5px #ddd;border-radius:5px;}
.expinfo h5{font:18px/24px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;padding:0;}
.expinfo p{color:#999;}
.expinfo a{color:#333;}
.expinfotxt{padding-left:50px;position:relative;width:90%;}
.expinfotxt span{position:absolute;display:block;left:0;top:0;color:#333;}

.expstar li{background:url(http://www.jiaodong.net/wswz/images/star.png) no-repeat left top;width:24px;height:24px;display:inline-block;*display:inline;zoom:1;margin:0 3px;overflow:hidden;text-indent:-9999px;}
.expfen{font:18px/56px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#ff7200;}

.expci li{float:left;width:32%;border-right:1px solid #ddd;text-align:center;color:#999;}
.expci li b{display:block;color:#2aaa11;}
.expci a{color:#999;}
.expci li.liend{border:none;}

.zixunbg{background:#fff;padding:35px 0;color:#666;}
.zixunbg span{color:#01c000;font-size:20px;}
.zitxt{height:40px;line-height:40px;color:#999;border:1px solid #ddd;border-radius:10px;margin:0 5px;padding-left:5px;}
.zienter{padding:0 20px;background:#06c102;font:18px/42px "Î¢ÈíÑÅºÚ","ºÚÌå";*line-height:34px;color:#fff;text-shadow:0px 0px 3px #ddd;border:none;border-radius:5px;cursor:pointer;}

.ht06{font:16px/46px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;padding:0 20px;}
.ht06 a{color:#333;}
.ht06 ul{font:14px/36px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#999;background:url(http://www.jiaodong.net/wswz/images/bg02.png) repeat-x bottom;overflow:hidden;}
.ht06 ul a{color:#999;}
.ht06 li{float:left;padding:0 10px;}
.ht06 li.hover{border:1px solid #efefef;border-bottom:1px solid #fff;}

.qalist{font-family:"ËÎÌå";padding:0 20px 20px 20px;}
.qalist li{padding:20px 0 10px 0;border-bottom:1px solid #ddd;}
.qalist .qlist,.qalist .alist{padding-left:40px;background:url(http://www.jiaodong.net/wswz/images/q.png) no-repeat 0 5px;color:#36a803;}
.qalist .alist{background:url(http://www.jiaodong.net/wswz/images/a.png) no-repeat 0 5px;color:#333;}
.qalist .alist a{color:#333;}
.qalist .qlist a{color:#36a803;}
.qalist .qlist span{color:#999;margin-left:10px;}

.img260_150{width:260px;height:150px;overflow:hidden;margin:15px auto;position:relative;}
.img260_150 img{width:260px;height:150px;}
.img260_150 span{display:block;width:100%;height:32px;position:absolute;left:0;bottom:0;background:#000;opacity:0.5;filter:alpha(opacity=50);}
.img260_150 i{display:block;position:absolute;font:normal 12px/32px "ËÎÌå";left:0;bottom:0;padding-left:10px;}
.img260_150 a{color:#fff;}

.ls04 li{background:url(http://www.jiaodong.net/wswz/images/list03.png) no-repeat left center;padding-left:15px;font-family:"ËÎÌå";}
.ls04 a{color:#333;}

h2{font:18px/58px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;padding-left:20px;}
h2 span{color:#36a803;}

.weninfo{font:12px/24px "ËÎÌå";color:#999;padding:0 0 15px 20px;border-bottom:1px solid #ddd;position:relative;}
.weninfo i{display:block;font-style:normal;position:absolute;top:0;right:20px;}

.binginfo{padding:0 20px 75px 20px;font-family:"ËÎÌå";position:relative;}
.binginfo b{font:normal 18px/48px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#36a803;}
.buchong,.ganxie{display:block;position:absolute;bottom:20px;right:20px;border:1px solid #ddd;color:#07a0ee;border-radius:10px;box-shadow:0px 0px 5px #ddd;padding:0 30px;font:16px/38px "Î¢ÈíÑÅºÚ","ºÚÌå";}
.buchong:hover,.ganxie:hover{text-decoration:none;cursor:pointer;}
.ganxie{background:url(http://www.jiaodong.net/wswz/images/gan.png) no-repeat 17px center;padding:0 25px 0 45px;}
.ganxie i{color:#999;font-size:12px;font-style:normal;}
.binginfo span{display:block;position:absolute;bottom:20px;left:20px;color:#ff7200;font-size:12px;}

.docinfo{padding:20px;position:relative;font-family:"ËÎÌå";color:#999;}
.docinfo img{width:50px;height:50px;float:left;margin-right:20px;}
.docinfo b{color:#333;font-size:14px;margin-right:10px;font-weight:normal;}
.docinfo span{position:absolute;display:block;top:20px;right:20px;}
.docinfo a{color:#999;}

.jibing{padding:10px;}
.jibing li{width:90px;float:left;background:#ccf1bc;color:#666;text-align:center;}
.jibing li.jibg{background:#e3fbd9;}
.jibing a{color:#666;}
.jibing a:hover{text-decoration:none;}



/*CssAddByMillia2015-09-11*/
#content{font-family:"ËÎÌå"}
#content h1{font:normal 26px/62px "Î¢ÈíÑÅºÚ","ºÚÌå";color:#333;text-align:center;padding-top:20px;}
.source{border-bottom:1px solid #ccc;color:#666;}
.source a{color:#666;}

.content p{padding-bottom:10px;}
.content a{color:#333;text-decoration:underline;}

.ht07{color:#0068b7;font:18px/26px "Î¢ÈíÑÅºÚ","ºÚÌå";}
.list li{color:#666;position:relative;text-align:right;background:url(http://www.jiaodong.net/wswz/images/list03.png) no-repeat left center;float:left;width:100%;font-family:"ËÎÌå";}
.list li a{display:block;position:absolute;left:15px;top:0;text-align:left;color:#333;}



